Subject: announcing [email-masked] (fwd)

From: Rob Lanphier <[email-masked]>
Date: Thu, 6 Jun 2002 15:34:11 -0700 (Pacific Daylight Time)

This coordination mailing list described below will probably be of
interest to many different groups in the IETF.  The creation of this list
grew out of discussions in the W3C Technical Architecture Group
(http://www.w3.org/2001/tag) where many IETF RFCs are discussed.

If you are working on technology in the IETF that is based on W3C work,
and you aren't sure if the W3C is aware of your work (or even if you are),
you should drop a note to this alias.

Rob
---------- Forwarded message ----------
Date: 05 Jun 2002 16:15:20 -0500
From: Dan Connolly <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Dan Connolly <[email-masked]>, Martin Duerst <[email-masked]>
Subject: announcing [email-masked]

The IETF and W3C communities collaborate in
a number of technical areas, from the
original URI/HTTP/HTML specs to more
modern stuff like XML digital signatures.

At the request of some of our members, W3C is
hosting this new mailing list, public-ietf-w3c,
for the purpose of keeping track of areas
of overlap between W3C and IETF work. In particular, for

  -- requesting that relevant members of the W3C
  community participate in review of certain IETF documents.

  -- suggesting IETF ftf meeting sessions that
  the W3C community should participate in.

For example, Martin Duerst is scheduled to attend
IETF 54 in Yokohama. Are there some sessions
that you suggest would be particularly useful for
him to attend?

Are there other contacts and connections that should be
made there?

The W3C TAG has agreed to review RFC3205 at
the request of www-tag participants...
  http://www.w3.org/2001/tag/ilist#HTTPSubstrate-16

Are there other IETF specs that W3C working groups
should be looking at? (preferably before they
become RFCs ;-)

I just took a look at the archive of [email-masked]
to see what's up in that part of the world...
  http://www1.ietf.org/mail-archive/ietf/

and I see that they're planning an IPR working group.
Ah... Rob Lanphier has already pointed out the
relevant W3C work...
  http://www1.ietf.org/mail-archive/ietf/Current/msg15999.html

About [email-masked] ...

I am sending this announcement to a number of people
who have been involved in recent W3C/IETF discussions,
but I didn't subscribe any of you.

To subscribe, send a message ala:

	To: [email-masked]
	Subject: subscribe

Posting is limited to known parties (i.e. addresses
subscribed to this or any other mailing list @w3.org).

Hypertext archives are available to the world at:
	http://lists.w3.org/Archives/Public/public-ietf-w3c/

To unsubscribe, send a message ala:

	To: [email-masked]
	Subject: unsubscribe

Full administrative details are available at:
	http://www.w3.org/Mail/Request

-- 
Dan Connolly, W3C http://www.w3.org/People/Connolly/